uuid: 6ff9b3a0-b7fc-4c72-a5e8-0dc516612b50
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_bp_classes
    - paragraphs.paragraphs_type.bp_block
  module:
    - options
id: paragraph.bp_block.field_bp_classes
field_name: field_bp_classes
entity_type: paragraph
bundle: bp_block
label: 'CSS class(es)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
